Subject: bug#34454: Gtk upstream bug #1280 causes crashes in IceCat and Emacs

From: Bradley Haggerty <[email-masked]>
Date: Sun, 31 Mar 2019 08:52:46 +0000

Thanks so much for taking a look at this. I was getting worried it would
never be solved since just a few of us were affected. I've updated and
everything seems to be in order. No more crashes from icecat, emacs,
pavucontrol, etc.